#
# Open a database with the -event option.  This will allow assertions to 
# be included in the database.
# Also, probe all the signals in the design.
#
database -open waves -into lab3_waves.shm -default -event
probe -create -all -depth all

#
# Allow the simulation to continue running if there is an assertion failure.
# By default, simulation in the GUI stops on an assertion failure.
#
set assert_output_stop_level {  } ;
assertion -logging  -all -state all
 
