//                              -*- Mode: Verilog -*-
// Filename        : localparam.v
// Description     : Parameters for testbench
// Author          : ben cohen
// Created On      : Wed Jul 16 14:12:58 2003
// Last Modified By: .
// Last Modified On: .
// Update Count    : 0
// Status          : Unknown, Use with caution!
//****************** The Task (Transaction command) *****
/* -----\/----- EXCLUDED -----\/-----
localparam T_IDLE        = "T_IDLE       ";
localparam RESET         = "RESET        ";
localparam READ_SINGLE   = "READ_SINGLE  ";
localparam READ_SEQ4     = "READ_SEQ4    ";
localparam WRITE_SINGLE  = "WRITE_SINGLE ";
localparam WRITE_1OFN    = "WRITE_1OFN   ";
localparam WRITE_NOFM    = "WRITE_NOFM   ";
localparam WRITE_LASTOFM = "WRITE_LASTOFM";
localparam WRITE_WRAP4   = "WRITE_WRAP4  ";
localparam WRITE_WRAP8   = "WRITE_WRAP8  ";
 -----/\----- EXCLUDED -----/\----- */

parameter T_IDLE        = 0; // "T_IDLE       ";
parameter RESET         = 1; // "RESET        ";
parameter READ_SINGLE   = 2; // "READ_SINGLE  ";
parameter READ_SEQ4     = 3; // "READ_SEQ4    ";
parameter WRITE_SINGLE  = 4; // "WRITE_SINGLE ";
parameter WRITE_1OFN    = 5; // "WRITE_1OFN   ";
parameter WRITE_NOFM    = 6; // "WRITE_NOFM   ";
parameter WRITE_LASTOFM = 7; // "WRITE_LASTOFM";
parameter WRITE_WRAP4   = 8; // "WRITE_WRAP4  ";
parameter WRITE_WRAP8   = 9; // "WRITE_WRAP8  ";

parameter  SIZE = 32;
  /* these localparams define the Transfer Type as specified by HTrans */
//  localparam IDLE = 2'b00;
//  localparam BUSY = 2'b01;
//  localparam SEQ = 2'b11;
//  localparam NONSEQ = 2'b10;
  /* these localparams define the Burst Mode as specified by HBurst */
//  localparam SINGLE = 3'b000;
//  localparam INCR = 3'b001;
//  localparam WRAP4 = 3'b010;
//  localparam INCR4 = 3'b011;
//  localparam WRAP8 = 3'b100;
//  localparam INCR8 = 3'b101;
//  localparam WRAP16 = 3'b110;
//  localparam INCR16 = 3'b111;
  /* define the amount of data in each beat as specified by HSize*/
//  localparam bits8 = 3'b000;
//  localparam bits16 = 3'b001;
//  localparam bits32 = 3'b010;
//  localparam bits64 = 3'b011;
//  localparam bits128 = 3'b100;
//  localparam bits256 = 3'b101;
//  localparam bits512 = 3'b110;
//  localparam bits1024 = 3'b111;
  /* define the transfer response signals as specified by HResp*/
//  localparam OKAY = 2'b00;
//  localparam ERROR = 2'b01;
//  localparam RETRY = 2'b10;
//  localparam SPLIT = 2'b11;

//******************** client ********************
